@font-face {
    font-family: Lato-Regular;
    src: url("../fonts/Lato/Lato-Regular.woff");
}

@font-face {
    font-family: Lato-Light;
    src: url("../fonts/Lato/Lato-Light.woff");
}

@font-face {
    font-family: AbhayaLibre-Regular;
    src: url("../fonts/AbhayaLibre/AbhayaLibre-Regular.woff");
}

* {
    transition: color, background-color 0.3s;
}

body {
    color: #111;
    font-family: Lato-Light;
}

a {
    color: inherit;
}

a:hover,
a:focus,
a:active,
a.active {
    color: inherit;
    text-decoration: none;
}

.btn {
    padding-top: 9px;
    padding-bottom: 9px;
    border-radius: 0;
    outline: none !important;
}

.btn-default {
    color: #111;
    border-color: #111;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.btn-default.active:hover,
.btn-default.active:focus,
.btn-default.active:active {
    color: #fff !important;
    background-color: #111 !important;
    border-color: #111 !important;
}

.btn-primary {
    border-color: #111;
    background-color: #111;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    color: #fff !important;
    border-color: #000 !important;
    background-color: #000 !important;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active {
    color: #fff !important;
}

.btn-link {
    color: #111;
}

.btn-link:hover,
.btn-link:focus,
.btn-link:active,
.btn-link.active {
    color: #000 !important;
}

.btn-select {
    margin-right: 10px;
    margin-bottom: 10px;
}

.btn-lg {
    font-size: inherit;
    height: 46px;
    line-height: 26px;
}

.input-group-btn {
    font-size: inherit;
}

.input-group-addon {
    border-color: #111;
    border-radius: 0;
    background-color: #fff;
}

.form-control {
    height: 40px;
    border-color: #111 !important;
    border-radius: 0;
    box-shadow: none !important;
}

.input-lg {
    font-size: inherit;
}

input.input-lg {
    height: 46px;
}

.skin-color {
    color: #111;
}

.bg-grey {
    background-color: #f2f2f2;
}

.text-row-ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.text-paragraph-2-ellipsis {
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.text-paragraph-3-ellipsis {
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.line-height-2 {
    line-height: 2em;
}

.line-height-3 {
    line-height: 3em;
}

.font-size-2em {
    font-size: 2em;
}

.rich-text {
    line-height: 2em;
}

.rich-text img {
    max-width: 100%;
}

.rich-text video {
    max-width: 100%;
}

.area-overflow-x-auto {
    overflow-x: auto;
    margin-bottom: 20px;
}

.area-overflow-x-auto > *:last-child {
    margin-bottom: 0;
}

.min-width-768 {
    min-width: 768px;
}

.min-height-600 {
    min-height: 600px;
}

.page-title {
    margin-bottom: 20px;
}

.page-title .text {
    font-size: 24px;
}

.page-loading-mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    user-select: none;
}

.page-loading-mask .loading-round {
    border: 6px solid #aaa;
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    border-left-color: #111;
    animation: loading-round-animation 1s linear infinite;
}

@keyframes loading-round-animation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.empty-area {
    padding: 4em;
    text-align: center;
}

.loading-area {
    padding: 4em;
    text-align: center;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: inherit;
}

.pagination-area {
    display: flex;
    justify-content: center;
}

.pagination-area .pagination {
    margin-top: 0;
}

.pagination > li > a, .pagination > li > span {
    color: #111;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #111;
    border-color: #111;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    color: #111;
}

.table.table-center tr th,
.table.table-center tr td {
    text-align: center;
    vertical-align: middle;
}

.table.table-thead-center thead tr th,
.table.table-thead-center thead tr td {
    text-align: center;
    vertical-align: middle;
}

.form-required::before {
    content: '*';
    color: #f44336;
    margin-right: 4px;
}

#app .has-error .control-label {
    color: #f44336;
}

#app .has-error .form-control {
    border-color: #f44336;
}

#app .has-error .help-block {
    color: #f44336;
}

.phone-input-group .input-group-btn .dropdown-menu {
    max-height: 400px;
    overflow: auto;
}

.display-block {
    display: block !important;
}

.display-flex {
    display: flex;
}

.flex-wrap {
    flex-wrap: wrap;
}

.justify-content-space-between {
    justify-content: space-between;
}

.align-items-center {
    align-items: center;
}

.white-space-pre-wrap {
    white-space: pre-wrap;
}

.panel-box.article-list-panel-box .article-list {
    margin-bottom: 20px;
}

.panel-box.article-list-panel-box .article-list .article-item {
    line-height: 3em;
    padding: 0 5px;
    border-bottom: 1px solid #ddd;
}

.panel-box.article-list-panel-box .article-list .article-item .text-row-ellipsis {
    display: block;
}

.panel-box.article-info-panel-box {
    padding-top: 40px;
    padding-bottom: 40px;
}

.panel-box.article-info-panel-box .title {
    font-size: 24px;
    text-align: center;
}

.panel-box.article-info-panel-box .time {
    text-align: center;
    margin: 1em 0;
}

.panel-box.article-info-panel-box .content {
    color: #555;
    min-height: 300px;
}

.panel-box.article-info-panel-box .content img {
    max-width: 100%;
}

.page-pagination-block {
    display: flex;
    justify-content: center;
}

.left-menus-panel {
    line-height: 2em;
}

.left-menus-panel .cat-item {
    margin-bottom: 1em;
}

.left-menus-panel .cat-item .cat-title {
    font-weight: bold;
}

.left-menus-panel .cat-item .cat-menus {
    padding-left: 15px;
}

.left-menus-panel .cat-item .cat-menus .menu-item a {
    display: inline-block;
    width: 100%;
    word-break: break-all;
}

.app-page-header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 100;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
}

.app-page-header.transparent:not(.scroll) {
    background-color: transparent;
}

.app-page-header .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0;
}

.app-page-header .left-col {
    display: flex;
    align-items: center;
    gap: 26px;
    margin-top: 10px;
}

.app-page-header.transparent:not(.scroll) .left-col .hamburger-btn {
    filter: invert(100%);
}

.app-page-header .left-col .lang-btn {
    position: relative;
}

.app-page-header .left-col .lang-btn a {
    display: block;
    padding: 5px 10px;
}

.app-page-header.transparent:not(.scroll) .left-col .lang-btn a {
    color: #fff;
}

.app-page-header .left-col .lang-btn:hover a {
    color: #fff;
    background-color: #333;
}

.app-page-header .left-col .lang-btn a:hover {
    background-color: #666;
}

.app-page-header .left-col .lang-btn .out-text a span {
    /*opacity: 0;*/
}

.app-page-header .left-col .lang-btn:hover .out-text a span {
    opacity: 1;
}

.app-page-header .left-col .lang-btn .downmenus {
    width: 100%;
    position: absolute;
    box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.2);
    display: none;
}

.app-page-header .left-col .lang-btn:hover .downmenus {
    display: block;
}

.app-page-header.transparent:not(.scroll) .left-col .auth-btn {
    color: #fff;
}

.app-page-header .center-col .logo img {
    height: 59px;
}

.app-page-header.transparent:not(.scroll) .center-col .logo img {
    filter: invert(100%);
}

.app-page-header .right-col {
    margin-top: 10px;
}

.app-page-header .right-col .book-btn {
    font-family: AbhayaLibre-Regular;
    color: #fff;
    background-color: #111;
    border-color: #111;
    font-size: 16px;
    width: 170px;
    height: 46px;
    line-height: 46px;
    padding: 0 15px;
}

.app-page-header.transparent:not(.scroll) .right-col .book-btn {
    color: #111;
    background-color: #fff;
    border-color: transparent;
}

.app-page-header-placeholder {
    height: 140px;
    margin-bottom: 20px;
}

.app-page-header-sidebar-menus {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #121212bf;
}

.app-page-header-sidebar-menus .main-box {
    position: absolute;
    left: 0;
    top: 0;
    width: 400px;
    height: 100%;
    background-color: #fff;
}

.app-page-header-sidebar-menus .main-box .close-btn {
    position: absolute;
    right: -60px;
    top: 10px;
    color: #fff;
    font-size: 30px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.app-page-header-sidebar-menus .main-box .content {
    padding: 50px;
    height: 100%;
}

.app-page-header-sidebar-menus .main-box .content .menus {
    font-size: 24px;
    line-height: 2em;
}

.sidebar-cart {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #121212bf;
}

.sidebar-cart .main-box {
    position: absolute;
    right: 0;
    top: 0;
    width: 500px;
    height: 100%;
    background-color: #fff;
}

.sidebar-cart .main-box .box-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 20px;
}

.sidebar-cart .main-box .box-header h3 {
    margin: 0;
}

.sidebar-cart .main-box .box-header .cart-btn {
    font-size: 24px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.sidebar-cart .main-box .box-header .close-btn {
    font-size: 24px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.sidebar-cart .main-box .box-body {
    height: calc(100% - 200px);
    overflow-y: auto;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 20px;
}

.sidebar-cart .main-box .box-body .product-list {
}

.sidebar-cart .main-box .box-body .product-list .product-item {
    margin-bottom: 20px;
}

.sidebar-cart .main-box .box-body .product-list .product-item > .row {
    display: flex;
}

.sidebar-cart .main-box .box-body .product-list .product-item .img-col {
    padding-right: 0;
}

.sidebar-cart .main-box .box-body .product-list .product-item .img-col img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
}

.sidebar-cart .main-box .box-body .product-list .product-item .content-col {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 5px;
}

.sidebar-cart .main-box .box-body .product-list .product-item .content-col .top {
    display: flex;
    justify-content: space-between;
    gap: 15px;
    margin-bottom: 5px;
}

.sidebar-cart .main-box .box-body .product-list .product-item .content-col .top h4 {
    margin: 0;
}

.sidebar-cart .main-box .box-body .product-list .product-item .content-col .bottom {
    display: flex;
    justify-content: space-between;
}

.sidebar-cart .main-box .box-footer {
    padding: 0 20px;
}

.sidebar-cart .main-box .box-footer .top {
    display: flex;
    justify-content: space-between;
}

.app-page-content {
    min-height: 70vh;
}

.app-page-footer {
    margin-top: 20px;
    color: #222;
    background-color: #f2f2f2;
    padding: 60px 0;
}

.app-page-footer .service {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
}

.app-page-footer .service span {
    color: #ccc;
}

.app-page-footer .nets {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.app-page-footer .nets .item {
    background-color: #111;
    padding: 5px;
    border-radius: 4px;
}

.app-page-footer .nets .item img {
    width: 30px;
}

.app-page-footer .copyright {
    text-align: center;
}

.page-right-tools {
    position: fixed;
    right: 10px;
    bottom: 20%;
    z-index: 100;
}

.page-right-tools .item {
    margin-bottom: 10px;
    background-color: #000;
    border-radius: 4px;
}

.page-right-tools .item .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
}

.page-right-tools .item .icon img {
    width: 30px;
    aspect-ratio: 1;
}

.app-page-breadcrumb .breadcrumb {
    padding: 0;
    background-color: transparent;
}

.index-page .app-page-header {
    border-bottom: none;
}

.index-page .app-page-header-placeholder {
    margin-bottom: 0;
}

.index-page .app-page-footer {
    margin-top: 0;
}

.index-page .banner-area {
    /*aspect-ratio: 1.78;*/
    height: 100vh;
}

.index-page .banner-area video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.index-page .banner-area .down-btn {
    position: absolute;
    left: 50%;
    bottom: 50px;
    transform: translateX(-50%);
    cursor: pointer;
    animation: 1s ease 0s infinite normal none running banner-down-btn-animation;
}

.index-page .banner-area .down-btn i {
    display: block;
    transform: rotate(45deg);
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    width: 30px;
    height: 30px;
}

@keyframes banner-down-btn-animation {
    0% {
        transform: translateX(-50%) translateY(0px);
    }
    50% {
        transform: translateX(-50%) translateY(0.5rem);
    }
    100% {
        transform: translateX(-50%) translateY(0px);
    }
}

.index-page .banner-area .banner-swiper {
    height: 100%;
}

.index-page .banner-area .banner-swiper .swiper-slide {
    background-size: cover;
    background-position: center;
}

.index-page .banner-area .banner-swiper .swiper-button-next, .index-page .banner-area .banner-swiper .swiper-button-prev {
    color: #fff;
}

.index-page .module-header {
    text-align: center;
}

.index-page .module-header h1 {
    margin-top: 0;
    font-size: 50px;
}

.index-page .module-header h3 {
    line-height: 34px;
    margin-bottom: 0;
}

.index-page .the-show-must-go-on-module {
    background-color: #fafafa;
    padding-top: 87px;
    padding-bottom: 54px;
}

.index-page .the-show-must-go-on-module .items-container {
    overflow-x: auto;
    scrollbar-width: none;
}

.index-page .the-show-must-go-on-module .items-container::-webkit-scrollbar {
    display: none;
}

.index-page .the-show-must-go-on-module .items {
    margin-top: 74px;
    margin-bottom: 50px;
    min-width: 768px;
}

.index-page .the-show-must-go-on-module .items .item {
    text-align: center;
    background-color: #fff;
}

.index-page .the-show-must-go-on-module .items .item:hover {
    background-color: #fff;
    box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.2);
}

.index-page .the-show-must-go-on-module .items .item .thumb img {
    width: 100%;
    aspect-ratio: 0.77;
    object-fit: cover;
}

.index-page .the-show-must-go-on-module .items .item .bottom {
    padding: 38px 20px;
    height: 120px;
}

.index-page .the-show-must-go-on-module .items .item .bottom h3 {
    margin: 0;
}

.index-page .book-now-module {
    padding-top: 110px;
    padding-bottom: 110px;
    background-size: cover;
    background-position: center;
    color: #fff;
}

.index-page .our-client-say-module {
    color: #fff;
    padding-top: 90px;
    padding-bottom: 74px;
    background-color: #262626;
}

.index-page .our-client-say-module .our-client-say-swiper {
    margin-top: 84px;
    cursor: pointer;
    user-select: none;
    padding-bottom: 80px;
}

.index-page .our-client-say-module .our-client-say-swiper .swiper-slide {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: auto;
}

.index-page .our-client-say-module .our-client-say-swiper .swiper-slide .content {
    position: relative;
    font-size: 24px;
    line-height: 34px;
    padding-left: 50px;
    padding-right: 15px;
}

.index-page .our-client-say-module .our-client-say-swiper .swiper-slide .content:before {
    content: '';
    position: absolute;
    left: 0;
    top: 8px;
    background-image: url("../images/pages/index/our-client-say-icon.png");
    width: 23px;
    height: 22px;
}

.index-page .our-client-say-module .our-client-say-swiper .swiper-slide .footer {
    font-size: 16px;
    padding-left: 50px;
    padding-top: 24px;
    margin-top: 24px;
    border-top: 1px solid #3c3c3c;
}

.index-page .our-client-say-module .our-client-say-swiper .swiper-slide .footer span {
    color: #666;
}

.index-page .our-client-say-module .our-client-say-swiper .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 10px;
    background-color: #939393;
    border: 1px solid transparent;
}

.index-page .our-client-say-module .our-client-say-swiper .swiper-pagination .swiper-pagination-bullet-active {
    background-color: transparent;
    border: 1px solid #0066cc;
}

.index-page .celebrate-every-moment-module {
    padding-top: 104px;
    padding-bottom: 82px;
    background-color: #fafafa;
}

.index-page .celebrate-every-moment-module .celebrate-every-moment-module-swiper {
    margin-top: 75px;
    cursor: pointer;
    user-select: none;
    padding-bottom: 84px;
}

.index-page .celebrate-every-moment-module .celebrate-every-moment-module-swiper .swiper-slide {
    height: auto;
}

.index-page .celebrate-every-moment-module .celebrate-every-moment-module-swiper .swiper-slide .item {
    height: 100%;
    background-color: #fff;
}

.index-page .celebrate-every-moment-module .celebrate-every-moment-module-swiper .swiper-slide .item:hover {
    background-color: #fff;
    box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.2);
}

.index-page .celebrate-every-moment-module .celebrate-every-moment-module-swiper .swiper-slide .item .thumb img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
}

.index-page .celebrate-every-moment-module .celebrate-every-moment-module-swiper .swiper-slide .item .bottom {
    padding: 46px 20px;
}

.index-page .celebrate-every-moment-module .celebrate-every-moment-module-swiper .swiper-slide .item .bottom h3 {
    margin: 0;
}

.index-page .celebrate-every-moment-module .celebrate-every-moment-module-swiper .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 10px;
    background-color: #939393;
    border: 1px solid transparent;
}

.index-page .celebrate-every-moment-module .celebrate-every-moment-module-swiper .swiper-pagination .swiper-pagination-bullet-active {
    background-color: transparent;
    border: 1px solid #0066cc;
}

.index-page .contact-us-module {
    padding-top: 94px;
    padding-bottom: 94px;
    background-color: #0066cc;
    color: #fff;
}

.index-page .contact-us-module .content-row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 83px;
}

.index-page .contact-us-module .content-row .map img {
    width: 100%;
}

.index-page .contact-us-module .content-row .map iframe {
    width: 100%;
    aspect-ratio: 2.192307;
    background-color: #fff;
}

.index-page .contact-us-module .content-row .contact-item {
    text-align: center;
    margin-bottom: 30px;
    height: 128px;
}

.index-page .contact-us-module .content-row .contact-item img {
    margin-bottom: 20px;
}

.index-page .contact-us-module .content-row .contact-item .first-text {
    line-height: 1.5em;
    margin-top: 15px;
}

.address-page {
}

.address-page .opt-col {
    text-align: center;
    width: 90px;
}

.address-page .opt-col div {
    display: flex;
    justify-content: space-between;
}

.home-page .user-info-panel .info {
    line-height: 2em;
}

.home-page .message-table tr:first-child td {
    border-top: 0;
}

.book-page .app-page-header-placeholder {
    margin-bottom: 0;
}

.room-book-selector {
    position: relative;
}

.room-book-selector .room-list .room-item .img-col {
    position: relative;
    cursor: pointer;
}

.room-book-selector .room-list .room-item .img-col .thumb {
    width: 100%;
    aspect-ratio: 1.43;
    object-fit: cover;
}


.room-book-selector .room-list .room-item .img-col .front {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    /*height: 100%;*/
    padding: 0 30px;
    color: #fff;
    z-index: 2;
}

.room-book-selector .room-list .room-item .content-col {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
}

.room-book-selector .room-list .room-item .content-col .bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.room-book-selector .room-list .room-item .content-col .bottom .price {
    margin: 0;
}

.room-book-selector .page-loading-mask {
    position: absolute;
    background-color: transparent;
    align-items: flex-start;
    padding-top: 30vh;
}

.book-checkout-page .module-title {
    margin-top: 0;
    margin-bottom: 20px;
}

@media (min-width: 1500px) {
    .app-page-header .inner {
        margin: 0 -150px;
    }
}

@media (min-width: 1230px) {
    .container {
        width: 1200px;
    }
}

@media (min-width: 1200px) {
    html:not([lang="zh-CN"]) .user-page-left-right-layout > .left-col {
        width: 250px;
    }

    html:not([lang="zh-CN"]) .user-page-left-right-layout > .right-col {
        width: calc(100% - 250px);
    }
}

@media (max-width: 1200px) {
}

@media (max-width: 992px) {
    .app-page-header .inner {
        padding: 20px 0;
    }

    .app-page-header .center-col .logo img {
        height: 50px;
    }

    .app-page-header .right-col .book-btn {
        width: auto;
    }

    .app-page-header-placeholder {
        height: 97px;
    }
}

@media (max-width: 768px) {
    .app-page-header .left-col {
        margin-top: 0;
    }

    .app-page-header .left-col .hamburger-btn img {
        width: 30px;
    }

    .app-page-header .center-col .logo img {
        height: 30px;
    }

    .app-page-header .right-col {
        margin-top: 5px;
    }

    .app-page-header .right-col .book-btn {
        height: 30px;
        line-height: 30px;
    }

    .app-page-header-placeholder {
        height: 80px;
    }

    .app-page-header-sidebar-menus .main-box {
        width: 100%;
    }

    .app-page-header-sidebar-menus .main-box .close-btn {
        right: 10px;
        color: inherit;
    }

    .sidebar-cart .main-box {
        width: 100%;
    }

    .app-page-footer {
        padding: 30px 0;
    }

    .app-page-footer .service {
        gap: 20px;
    }

    .app-page-footer .service span {
        display: none;
    }

    .index-page .module-header h1 {
        font-size: 40px;
    }

    .index-page .module-header h3 {
        font-size: 20px;
    }

    .index-page .the-show-must-go-on-module {
        padding-top: 50px;
    }

    .index-page .the-show-must-go-on-module .items {
        margin-top: 50px;
    }

    .index-page .book-now-module {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .index-page .our-client-say-module {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .index-page .our-client-say-module .our-client-say-swiper {
        margin-top: 50px;
    }

    .index-page .celebrate-every-moment-module {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .index-page .celebrate-every-moment-module .celebrate-every-moment-module-swiper {
        margin-top: 50px;
    }

    .index-page .contact-us-module {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .index-page .contact-us-module .content-row {
        align-items: flex-start;
        margin-top: 50px;
    }

    .index-page .contact-us-module .content-row .contact-item {
        height: auto;
        margin-bottom: 0;
    }
}

@media (max-width: 500px) {
}
